Street Works Mobile v 4.7.0 Requirements

Hello all,

Its my first question here, and hopefully an easy one to answer.

In terms of SQL Server Express - what is the latest version that SWM will run effectively on? We had SQL Express 2005 installed but our IT Team upgraded this to SQL Server 2017 edition which has caused issues in the database not compiling correctly.

They have asked what is the latest version which can be installed.

Thanks

Ricky

Parents Reply Children
No Data